/*body { background: #fff; margin: 0; padding: 0; font-family: 'Trebuchet MS',Arial,Helvetica,sans-serif; font-size: 12px; color: #555555; line-height: normal; }*/
body { background: #fff; margin: 0; padding: 0; font-family: Arial,Helvetica,sans-serif; font-size: 12px; color: #555555; line-height: normal; }

/*.idealake_widget { color: #000; }*/


.idealake_widget .box img.boximg { padding: 6px; }
img { border:0 !important }

ul, ol { margin: 0px; padding: 0 0 0 15px; }

.hidden { display: none; visibility: hidden; }

.visible-phone { display: none !important; }

.visible-tablet { display: none !important; }

.hidden-desktop { display: none !important; }

.visible-desktop { display: inherit !important; }

.fl { float: left !important; }

.fr { float: right !important; }


.fR { float: right; }

.fL { float: left; }

.main_bg { float: left; width: 100%; }

.header { float: left; width: 100%; /*background: url(https://www.reliancemoney.com/_catalogs/masterpage/images/head_bottom_bg.png) repeat-x left top;*/ }

.header_center { margin: 0 auto; width: 778px; }

.header_wrapper { float: left; width: 778px; }

.navigation { float: left; width: 100%; /*margin-bottom: 12px;*/ margin-bottom: 5px; background-color: #034da2; }
.navigation_center { margin: 0 auto; width: 778px; }
.navigation_wrapper { float: left; width: 778px; }

.content { float: left; width: 100%; }

.content_center { margin: 0 auto; width: 778px; min-height: 387px; }

.content_wrapper { float: left; width: 786px; }

/**Ch**/.footer { float: left; width: 100%; font-size: 10px; padding: 10px 0; text-transform: uppercase; color: #373838;background:#323232 }
/**Ch New St**/
/*a {transition-duration: 0.4s;}*/
.footer .footertop { float:left;width:100%;margin-bottom:45px;margin-top:20px}
.footer .footertop .span3 { width: 23.4043%;min-height: 30px;float:left;margin-left: 2.12766%; }
.footer .footertop .span3:first-child { margin-left: 0}
.footer .footertop .widget {font-size: 12px;line-height: 20px;}
.footer .footertop .widget-title {font-size: 16px;font-weight: 300;margin-bottom: 15px;text-transform: capitalize;color:#c5c8cc;font-family:Arial,Helvetica,"Trebuchet MS",sans-serif}
.footer .footertop .widget ul {list-style: outside none none;margin: 0;padding: 0;}
.footer .footertop .widget ul li {border-bottom: 1px solid #3b3e42;padding-bottom: 3px;padding-top: 7px;color:#75787c;font-size:11px;float:left;width:100%}
.footer .footertop .widget ul li .idealake_widget{margin:0}
.footer .footertop  .widget ul li a {color: #75787c;text-decoration:none}
.footer .footertop  .widget ul li a:hover {color: #d3d3d3;}
.footer .footerbottom { float:left;width:100%;color:#d3d3d3;border-top: 1px solid #444444;padding:20px 0 10px 0}
.footer .footerbottom .span12 {font-size:11px}
.footer .footerbottom .pull-right {float:right;width:53%}
.footer .footerbottom .disclaimer {font-size: 11px;line-height: 14px;margin: 0;text-transform:none}
.header_shadow {position: relative;text-align: center;top: -13px;}
/**Ch New Ed**/
.footer_center { margin: 0 auto; width: 778px; }

.footer_wrapper { float: left; width: 778px; }

ul.footer_menu { margin: 0 auto; padding: 12px 0px; list-style: none; margin-bottom: 8px; text-align: center; border-top: 1px solid #cfd0d0; border-bottom: 1px solid #cfd0d0; }

ul.footer_menu li { display: inline; /*margin: 0;*/ padding: 0; list-style: none; margin: 0 10px 0 0; font-size: 11px; }

ul.footer_menu li div { float: none; text-align: left; color: #888; }

ul.footer_menu li a { /*color: #686868;*/ text-decoration: none; margin-right: 10px; color: #888; }

/**Ch**/.search_box { float: right; width: 181px; margin-top: 16px; }

.search_box .ms-srch-sb-searchLink .ms-srch-sb-searchImg { position: static; padding: 4px 0 0 5px; max-width: 60%; }


.search_box .ms-srch-sb > input { margin-left: 0px; }

.search_box .ms-WPBody noindex .search_box { height: 0 !important; }

.search_box .ms-srch-sb-borderFocused { border: none; }

.search_box .ms-srch-sb-border { border: none; }

 /**Ch**/.search_box a.ms-srch-sb-searchLink { height: 22px; width: 20px; margin-left: 0px; border: 1px solid transparent; }
 /**Ch20 New**/.search_box a.ms-srch-sb-searchLink:hover { background-color: #444444;transition-duration: 0.4s;}


.search_box h2.ms-webpart-titleText { font-size: 15px; color: #fff; padding-bottom: 4px; width: 100%; }

.search_box .quote { font-size: 11px; color: #fff; padding-top: 3px; float: left; width: 100%; }

.search_box_head { float: left; margin: 5px 20px; }

.search_box input[type="text"] { border-right: 0; padding: 6px 0 6px 8px; float: left; width: 150px; height: 12px; background: #fff; }

.search_btn { background: url("../images/search_btn.png") no-repeat scroll center center #ce241e; height: 27px; margin-top: 0; width: 35px; float: left; border: 0; border: 0px; border-left: 0; cursor: pointer; }

.head_top { float: left; width: 100%; margin: 0px 0 0px 0; height: 62px; position: relative; z-index: 10; background-color: white; /*margin-bottom: 10px;*/ }

/**Ch**/.head_bottom { float: left; height: 55px; margin: 0; position: relative; width: 100%; z-index: 102; }

.logo { float: left; padding-left: 10px; }

.logo a { text-align: center; display: block; width: 175px; height: 30px; }

.logo img { /*margin-top: 15px;*/ /*  max-width: 110px;
        max-height: 20px;*/ margin-top: 20px; }

.logo_right { float: right; margin-top: 30px; color: #034ea2; font-size: 16px; font-weight: bold; font-family: Arial,Helvetica,sans-serif; }


/***menu Start***/
.box_menu { float: left; }

.box_menu ul { width: 100%; margin: 0; float: left; padding: 0; list-style: none; }

.head_bottom .ms-core-listMenu-horizontalBox li.static > .ms-core-listMenu-item { border: 0 !important; }

/**Ch**/.box_menu ul > li { list-style: none; display: inline-block; float: left; border-right: 1px solid #02337f; height: 55px;line-height:55px; position:relative; }
/* .box_menu ul > li.selected {background-color:#41bbf5} */
.box_menu ul > li:hover { }

.box_menu ul > li:first-child { border-left: 1px solid #02337f; }



/**Ch**/.box_menu ul > li a:hover { background-color: #d8dee5 !important; z-index: 4; position: relative; color:#034da2 !important; }
/**Ch New**/.box_menu ul > li a:hover span.menu-item-text{color:#034da2}

/**Ch**/.box_menu ul > li ul.menu_level1 li a:hover { background: transparent !important; }

.box_menu ul > li ul.menu_level1 li ul.menu_level2 li a { background: none !important; }

/**Ch20**/.box_menu ul li.hover ul.menu_level1, .box_menu ul li.hover ul.menu_level1 { top: 55px !important; }
/**Ch20**/.box_menu ul li.hover-off ul.menu_level1, .box_menu ul li.hover-off ul.menu_level1 { top: 55px !important; }

/**Ch**/.box_menu ul > li a { /*  background: #11517a; */ display: block !important; list-style: none; color: #fff; text-decoration: none; font-size: 12px; text-align: center; margin-right: 0px !important;padding:21px 20px; }
/**Ch**/.box_menu ul > li a.selected { background: #d8dee5 !important;color:#034da2  }

.box_menu ul > li a.selected .menu-item-text {color:#034da2 ; }

.box_menu ul ul.menu_level1 > li a { border-left: 0; }


/**Ch**/.box_menu ul > li a span.icon { display: block; padding-top: 5px; cursor: pointer; }


/**Ch**/.box_menu ul > li a span.icon img {max-width: 15px; }

.box_menu ul > li a span.menu-item-text { display: block; text-align: center; padding-top: 0px; line-height: 13px; /*  margin-top: -5px; */ color: #fff; }

.box_menu ul > li a { background: none; }

/**Ch**/.box_menu ul ul.menu_level1 > li a { }

.box_menu ul ul.menu_level1 > li a:hover { background: #808080; }

.box_menu ul ul.menu_level1 > li a span { color: #f00; }

.box_menu ul > li.ms-listMenu-editLink { display: none; }

.box_container { float: left; width: 100%; position: relative; }

/* SharePoint Rich HTML Field control paragraph */
.ms-rtestate-field p, p.ms-rteElement-P { line-height: 1.2; }

/***********Breadcrumb Start **************/
.alltitle { float: left; width: 100%; }

.alltitle_center { margin: 0 auto; width: 778px; }

.alltitle_wrapper { float: left; width: 778px; height: 18px; }

/* Login name is inserted at run time */
.alltitle div.loginname { float: right; /*font-size: 13px;*/ color: white; }

.breadcrumb_title { float: left; width: 100%; margin-bottom: 10px; }

.breadcrumb_center { margin: 0 auto; width: 778px; }

.breadcrumb_wrapper { float: left; width: 778px; height: 18px; }

.breadcrumb_title .breadcrumb { float: left; margin-bottom: 8px; }

.breadcrumb_title .breadcrumb span { font-weight: bold; font-size: 12px; }

.breadcrumb_title .breadcrumb a { font-size: 12px; color: #555555; text-decoration: none; font-family: 'Segoe UI'; font-weight: normal; }
/***********Breadcrumb End**************/

.idealake_widget_recentpages ul.recentpages { padding: 0px; }

.idealake_widget_recentpages ul.recentpages li { padding: 7px 0px; border-top: 1px solid #fff; width: 100%; display: block; }

.idealake_widget_recentpages ul.recentpages li:first-child { border-top: 0; }

.idealake_widget_recentpages ul.recentpages li a { padding: 0px; margin: 0px; text-decoration: none; }

.idealake_widget_recentpages h5 { font-size: 16px; color: #fff; margin-bottom: 10px; font-weight: bold; }

/**11-10-2013 St**/


/**Ch**/.box_menu ul li.hover, .box_menu ul li.hover-off { position: relative; }

.box_menu ul li a span { background: none !important; padding-right: 0 !important; }

/**Ch**/.box_menu ul ul.menu_level1 { width: auto !important; position: absolute; z-index: 3; float: left; left: 0 !important; border: 0px; box-shadow: 0 5px 5px rgba(0, 0, 0, 0.1) !important; background-color: #fff; }



.box_menu ul li a:hover { background-color: #f00; border: none; }

/**Ch**/.box_menu ul ul.menu_level1 li:hover { background: #d8dee5; padding-bottom: 30px solid #f00 !important; }


.box_menu ul ul.menu_level1 ul.menu_level2 { width: 100% !important; position: static !important; }

.box_menu ul ul.menu_level1 li { border-left: 0px; }

.box_menu ul ul.menu_level1 li { border-right: 0px; }

.box_menu ul ul.menu_level1 ul.menu_level2 { background: none; }

.box_menu ul ul.menu_level1 ul.menu_level2 li { border-left: 0px; }

.box_menu ul ul.menu_level1 ul.menu_level2 li { border-right: 0px; height: auto; }

/**Ch**/.box_menu ul ul.menu_level1 > li { padding:2px 16px; float: left; width: 169px; height: auto;background:#fff;border-bottom:1px solid #eeeeee }

/**Ch**/.box_menu ul ul.menu_level1 li > a { border-bottom: 0px; font-size: 12px; width: auto; /*text-transform:uppercase;*/ font-weight: normal; overflow: hidden; height: auto; text-align: left; display: block;padding:8px 0  }

/**Ch**/.box_menu ul ul.menu_level1 li > a span { text-align: left; background: #f0f; display: block; min-height: 14px; line-height: 14px; }

.box_menu ul ul.menu_level1 li > a span span { border: 0px !important; text-align: left; }

/**Ch**/.box_menu ul li ul.menu_level1 li > a span { background: #808080; color: #034da2 ; }

.box_menu ul ul.menu_level2 { box-shadow: 0 0 0; border: 0; }

.box_menu ul ul.menu_level2 li a { border: 0; /* border-bottom:1px solid #d77c29; */ width: 155px; padding: 7px; background: none !important; }

.box_menu ul ul.menu_level2 li a span { padding: 0; border: 0; text-align: left; font-size: 11px; text-transform: none; width: auto; background: none; min-height: inherit; }

.box_menu ul li ul.menu_level2 li > a span { border-bottom: 0; background: none; }

.box_menu ul li ul.menu_level1 li ul.menu_level2 li > a span { border-bottom: 0; background: none; color: #2a2929; }

.box_menu ul li ul.menu_level1 li ul.menu_level2 li > a span:hover { color: #000; font-weight: bold; }

.box_menu ul li ul.menu_level2 li a:first-child { border-top: none; }

.box_menu ul li ul.menu_level2 li a { border-top: 1px solid #e4e4e4; border-bottom: 1px solid #f8f8f8; }





/**11-10-2013 Ed**/

.box_menu ul ul.menu_level1 li > a span.additional-background { padding-right: 0px; }

.box_menu ul ul.menu_level1 li > a span.submenuicon { float: left; margin: 0px; padding: 0px; }

.box_menu ul ul.menu_level1 li > a span.submenuicon img { max-width: 80%; }

.box_menu ul ul.menu_level1 li.submenu_clearboth { clear: both; margin: 0px; padding: 0px;display:none }

.footnote a { color: #fff; }

.footnote { text-align: left; margin: 10px 0px; text-transform: none !important; color: #b5b4b4; font-size: 11px; }

.box_menu ul li a span.additional-background { display: block; height: 100%; }


.pagenotfound h2 { color: #fff; }

.pagenotfound p { color: #fff; }


.contentdisclaimer { font-size: 12px; text-transform: none; }

/* Start Menu management for mobile resolution*/
.search_menu { display: none !important; }
/* End Menu management for mobile resolution*/

.head_bottom .ms-webpart-chrome-title { display: none; }

.footerbottom { }

.footerbottom .lt { float: left; width: 31%; padding-top: 25px; padding-right: 23px; padding-left: 15px; }

.footerbottom .rt { float: left; width: 64%; }

/* Start group companies dropdown */
.groups_companies { float: left; position: relative; }

.groups_companies .selected_value { background: #034da2; color: #fff; font-size: 11px; height: 25px; line-height: 25px; padding: 0px 3px 0px 10px; width: 197px; text-transform: none; position: absolute; overflow: hidden; z-index: 1; }

.groups_companies .selectedtxt { float: left; width: 177px; }

.groups_companies .select_arrow { height: 14px; margin-top: 8px; width: 20px; }

.groups_companies .select_arrow { background: url(../images/select_arrow.png) no-repeat right center; width: 20px; height: 10px; display: inline-block; float: right; }

.groups_companies select { background: none repeat scroll 0 0 #FAFAFA; border: 1px solid #D6D6D6; border-radius: 6px 6px 6px 6px; color: #7D7D7D; font-size: 11px; height: 25px; opacity: 0; padding: 0; position: relative; width: 210px; z-index: 2; }
/* End group companies dropdown */

/* Start Facebook image and link */
.facebookimg { float: left; margin-right: 2px; }

.facebookimg img { vertical-align: middle; width: 85%; }

.facebookimg a:hover { text-decoration: none; }
/* End Facebook image and link */

.loginplaceholder .LoggedOutDetails { float: right; }

.loginplaceholder .contact-details { float: left; color: #034db6; padding-right: 8px; }



/*Sitemap St 31-01-2014*/
.headerlevelul { padding: 0px; }
.headerlevelul li { list-style: none; float: left; width: 100%; }
.headerlevelul li .headlevel1 img { display: block; float: left; }
.headerlevelul li .headlevel1 { background-color: #d6e2ef; border-bottom: 1px dotted #858b91; padding: 10px 20px; float: left; width: 93.8%; }
.headerlevelul li .headlevel1:first-child { background-color: #d6e2ef; border-top: 1px dotted #858b91; }
.headerlevelul li .headlevel1 a { font-size: 18px; color: #373636; margin-left: 30px; display: block; }
.headerlevelul li .headlevel1 h3 { float: left; width: 25%; }
.headerlevelul li .headlevel1 .description { float: left; width: 70%; border-left: 1px solid #a6aeb7; padding-left: 20px; }

.headerlevelul li ul.ullevel1 { float: left; width: 100%; padding: 0px; }
.headerlevelul li ul.ullevel1 li { width: 100%; }
.headerlevelul li ul.ullevel1 li .headlevel2 { float: left; width: 83.4%; padding: 10px 60px; border-bottom: 1px dotted #858b91; }
.headerlevelul li ul.ullevel1 li .headlevel2 h3 { float: left; width: 25%; }
.headerlevelul li ul.ullevel1 li .headlevel2 .description { float: left; width: 70%; border-left: 1px solid #a6aeb7; padding-left: 20px; }
.headerlevelul li ul.ullevel1 li .headlevel2 a { font-size: 16px; color: #373636; text-decoration: underline; margin-left: 30px; display: block; }
.headerlevelul li ul.ullevel1 li .headlevel2 img { display: block; float: left; }

.headerlevelul li ul.ullevel1 li ul.ullevel2 li { float: left; width: 99.1%; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 { float: left; width: 100%; padding: 0px; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 h3 { float: left; width: 25%; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 .description { float: left; width: 70%; border-left: 1px solid #a6aeb7; padding-left: 20px; }

.headerlevelul li ul.ullevel1 li ul.ullevel2 li .headlevel3 img { display: block; float: left; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li .headlevel3 a { font-size: 16px; color: #373636; text-decoration: underline; margin-left: 30px; display: block; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li .headlevel3 { float: left; width: 75.4%; padding: 10px 95px; border-bottom: 1px dotted #858b91; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li .headlevel3 h3 { float: left; width: 25%; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li .headlevel3 .description { float: left; width: 68%; border-left: 1px solid #a6aeb7; padding-left: 20px; margin-left: 20px; }

.headerlevelul li ul.ullevel1 li ul.ullevel2 li ul.ullevel3 li img { display: block; float: left; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li ul.ullevel3 { float: right; width: 61%; padding: 28px 28px 28px 276px; text-align: left; border-bottom: 1px dotted #858b91; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li ul.ullevel3 li { margin-right: 30px; width: 32%; border-bottom: none; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li ul.ullevel3 li a { font-size: 14px; color: #373636; text-decoration: underline; margin-left: 26px; display: block; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li ul.ullevel3 h3 { float: left; width: 25%; }
.headerlevelul li ul.ullevel1 li ul.ullevel2 li ul.ullevel3 .description { float: left; width: 70%; border-left: 1px solid #a6aeb7; padding-left: 20px; }


/*Sitemap Ed 31-01-2014*/

/*RE-Direct Css*/
.il-rteStyle-ExternalLinkWithoutCancel { -ms-name: "External Link Without Cancel"; -ms-element: true; }
.il-rteStyle-ExternalLinkWithCancel { -ms-name: "External Link With Cancel"; -ms-element: true; }

.idealake_widget_rmregistration .expander_box .boxcontent { font-size: 9px; }
.idealake_widget_login H2, .idealake_widget_insurance H2 { color: #0072c6; }
.idealake_widget_newsbox .news_box > div { color: #ffffff; }
.idealake_widget_branchlocator p, .pg_market { color: #ffffff; }



.logo img, .logo_right { margin-top: 20px; }
.head_top { height:72px;}
.loginplaceholder { color: #555555; line-height: normal; font-family: Arial,Helvetica,sans-serif; font-size: 12px;padding-top:15px;}
.brand_logo { text-align:right;}
.contact-details {font-weight:normal; }


.idealake_widget .boxcontent a {color :#0094da; }
.UserInteraction .FixedHeader h1 {color :#ffffff; font-size :18px; }
.UserInteraction .UserInformationBody .otppart1 .otppart1header,.UserInteraction .UserInformationBody .otppart2 .otppart2header,.mftarget ,.box_head_top{ color :#ffffff}

.pagenotfound h2 ,.pagenotfound p{color:#000000; }

.registrationdiv {color :#fff !important;line-height:14px;}

.il-rtePosition-1 {margin : 10px 10px 10px 0px; }
.il-rtePosition-2 { margin : 10px 0px 10px 10px; }